Lucene search
+L

8195 matches found

OSSF Malicious Packages
OSSF Malicious Packages
•added 2026/07/06 12:00 a.m.•21 views

Malicious code in enbd-react-error-boundry (npm)

The enbd-react-error-boundry package was published to the npm registry by user 'click2ai' maintainer email [email protected] as part of a dependency-confusion / reconnaissance campaign. The package name mimics the internal/private package naming convention of a target organization an 'enb...

6.1AI score
SaveExploits0References3
Tenable Nessus
Tenable Nessus
•added 2026/07/06 12:00 a.m.•25 views

MiracleLinux 8 : perl-IO-Compress-2.081-2.el8_10 (AXSA:2026-1105:01)

The remote MiracleLinux 8 host has a package installed that is affected by a vulnerability as referenced in the AXSA:2026-1105:01 advisory. perl-IO-Compress: perl-IO-Compress: Arbitrary code execution via attacker-controlled output glob CVE-2026-48962 Tenable has extracted the preceding descripti...

7.8CVSS6.5AI score0.00495EPSS
SaveExploits3References2
Positive Technologies
Positive Technologies
•added 2026/07/06 12:00 a.m.•34 views

PT-2026-56026

Name of the Vulnerable Software and Affected Versions Coolify versions prior to 4.0.0-beta.474 Description PostgreSQL healthcheck command generation uses attacker-controlled database settings in shell-form commands. This allows an authenticated user to perform command injection executed within th...

8.8CVSS5.9AI score0.0065EPSS
SaveExploits0References10
Positive Technologies
Positive Technologies
•added 2026/07/06 12:00 a.m.•29 views

PT-2026-56074

Name of the Vulnerable Software and Affected Versions Coder versions prior to 2.29.17 Coder versions prior to 2.32.7 Coder versions prior to 2.33.8 Coder versions prior to 2.34.2 Description The workspace app proxy resolves the target app using the httpapi.RequestHost function, which prioritizes...

6.8CVSS5.9AI score0.00208EPSS
SaveExploits0
Positive Technologies
Positive Technologies
•added 2026/07/06 12:00 a.m.•43 views

PT-2026-55971

Name of the Vulnerable Software and Affected Versions OpenAI Codex for macOS affected versions not specified Description The desktop application renders remote images from Markdown within model responses. An attacker can use indirect prompt injection—a technique where malicious instructions are...

6.5CVSS6AI score0.00374EPSS
SaveExploits0References10
OSV
OSV
•added 2026/07/06 12:00 a.m.•13 views

MAL-2026-10231 Malicious code in enbd-react-logger (npm)

The enbd-react-logger package was published to the npm registry by user 'click2ai' maintainer email [email protected] as part of a dependency-confusion / reconnaissance campaign. The package name mimics the internal/private package naming convention of a target organization an 'enbd'...

6.1AI score
SaveExploits0References3
Snyk
Snyk
•added 2026/07/05 12:28 p.m.•17 views

Authorization Bypass Through User-Controlled Key

Overview langgraph is a Building stateful, multi-actor applications with LLMs Affected versions of this package are vulnerable to Authorization Bypass Through User-Controlled Key due to a key collision in the defaultcachekey and freeze functions of langgraph/internal/cache.py, where freeze reduce...

4.2CVSS6AI score0.00233EPSS
SaveExploits0References2
OSV
OSV
•added 2026/07/05 12:05 p.m.•16 views

RLSA-2026:30860 Important: perl-IO-Compress security update

This distribution provides a Perl interface to allow reading and writing of compressed data created with the zlib and bzip2 libraries. IO-Compress supports reading and writing of bzip2, RFC 1950, RFC 1951, RFC 1952 i.e. gzip and zip files/buffers. The following modules used to be distributed...

7.8CVSS6.4AI score0.00495EPSS
SaveExploits3References2
OSV
OSV
•added 2026/07/05 12:00 p.m.•32 views

RUSTSEC-2026-0200 Unbounded page slicing from attacker-controlled CSS height causes denial of service

fulgur converts untrusted HTML/CSS into PDF, commonly on a server that processes input supplied by many tenants. In versions prior to 0.19.0, a body-direct child whose CSS-resolved height greatly exceeds the page height was sliced into one fragment per page with no upper bound. The height is take...

7.5CVSS6AI score0.00609EPSS
SaveExploits0References3
RustSec
RustSec
•added 2026/07/05 12:00 p.m.•24 views

Unbounded page slicing from attacker-controlled CSS height causes denial of service

fulgur converts untrusted HTML/CSS into PDF, commonly on a server that processes input supplied by many tenants. In versions prior to 0.19.0, a body-direct child whose CSS-resolved height greatly exceeds the page height was sliced into one fragment per page with no upper bound. The height is take...

7.5CVSS6.1AI score0.00609EPSS
SaveExploits0Affected Software1
attackerkb
attackerkb
•added 2026/07/04 12:45 a.m.•12 views

CVE-2026-54424

An Incorrect Use of Privileged APIs vulnerability in Unity Parsec on Windows hosts leads to a potential Elevation of Privilege. This issue affects Parsec through v2026-05-04.0. The patched version is Parsec for Windows version 150-104a. A user can generate a situation where there is an instance o...

8.4CVSS6AI score0.00185EPSS
SaveExploits1References5
GithubExploit
GithubExploit
•added 2026/07/04 12:01 a.m.•160 views

Exploit for Improper Access Control in Joomlack Page_Builder_Ck

Mass Exploitation & Validation Framework for Joomla Page Bui...

10CVSS6.6AI score0.30866EPSS
SaveExploits7
Snyk
Snyk
•added 2026/07/03 10:19 p.m.•13 views

Authorization Bypass Through User-Controlled Key

Overview Affected versions of this package are vulnerable to Authorization Bypass Through User-Controlled Key in the tracked-time deletion process. An attacker can remove time tracking entries associated with issues they do not have permission to modify by specifying the time entry ID from anothe...

7.1CVSS6AI score0.0039EPSS
SaveExploits0References2
Snyk
Snyk
•added 2026/07/03 10:19 p.m.•11 views

Authorization Bypass Through User-Controlled Key

Overview Affected versions of this package are vulnerable to Authorization Bypass Through User-Controlled Key in the tracked-time deletion process. An attacker can remove time tracking entries associated with issues they do not have permission to modify by specifying the time entry ID from anothe...

7.1CVSS6AI score0.0039EPSS
SaveExploits0References2
Snyk
Snyk
•added 2026/07/03 10:19 p.m.•11 views

Authorization Bypass Through User-Controlled Key

Overview Affected versions of this package are vulnerable to Authorization Bypass Through User-Controlled Key in the tracked-time deletion process. An attacker can remove time tracking entries associated with issues they do not have permission to modify by specifying the time entry ID from anothe...

7.1CVSS6AI score0.0039EPSS
SaveExploits0References2
Snyk
Snyk
•added 2026/07/03 10:19 p.m.•11 views

Authorization Bypass Through User-Controlled Key

Overview Affected versions of this package are vulnerable to Authorization Bypass Through User-Controlled Key in the tracked-time deletion process. An attacker can remove time tracking entries associated with issues they do not have permission to modify by specifying the time entry ID from anothe...

7.1CVSS6AI score0.0039EPSS
SaveExploits0References2
Snyk
Snyk
•added 2026/07/03 10:19 p.m.•12 views

Authorization Bypass Through User-Controlled Key

Overview Affected versions of this package are vulnerable to Authorization Bypass Through User-Controlled Key in the tracked-time deletion process. An attacker can remove time tracking entries associated with issues they do not have permission to modify by specifying the time entry ID from anothe...

7.1CVSS6AI score0.0039EPSS
SaveExploits0References2
Snyk
Snyk
•added 2026/07/03 10:19 p.m.•10 views

Authorization Bypass Through User-Controlled Key

Overview Affected versions of this package are vulnerable to Authorization Bypass Through User-Controlled Key in the tracked-time deletion process. An attacker can remove time tracking entries associated with issues they do not have permission to modify by specifying the time entry ID from anothe...

7.1CVSS6AI score0.0039EPSS
SaveExploits0References2
Snyk
Snyk
•added 2026/07/03 10:19 p.m.•14 views

Authorization Bypass Through User-Controlled Key

Overview Affected versions of this package are vulnerable to Authorization Bypass Through User-Controlled Key via the email settings process. An attacker can modify another user's primary email address by sending crafted requests to the relevant endpoint. Remediation Upgrade gitea.dev/models/user...

7.5CVSS6AI score0.00451EPSS
SaveExploits0References2
Snyk
Snyk
•added 2026/07/03 10:19 p.m.•9 views

Authorization Bypass Through User-Controlled Key

Overview Affected versions of this package are vulnerable to Authorization Bypass Through User-Controlled Key via the email settings process. An attacker can modify another user's primary email address by sending crafted requests to the relevant endpoint. Remediation Upgrade...

7.5CVSS6AI score0.00451EPSS
SaveExploits0References2
Rows per page
Query Builder